package org.jeecg.modules.stm.rectify.charts.vo;

import java.util.List;

/**
 * @Author: yzh
 * @Date 2023/8/1 20:01
 * @Description:
 */
public class ChartVo {

    private List<String> names;

    private List<Double> values;

    public List<String> getNames() {
        return names;
    }

    public void setNames(List<String> names) {
        this.names = names;
    }

    public List<Double> getValues() {
        return values;
    }

    public void setValues(List<Double> values) {
        this.values = values;
    }
}
